<div class="relative">
  <div class="list-container">
    <h1 *ngIf="banknotes.length === 0; else banknotesExist">There are no banknotes!</h1>
    <ng-template #banknotesExist>
      <mat-list role="list" *ngFor="let banknote of banknotes">
        <mat-list-item class="list-item-text border" role="listitem">{{ banknote.count }} of {{ banknote.type.name }}</mat-list-item>
      </mat-list>
    </ng-template>
  </div>
  <mat-tab-group mat-align-tabs="center" class="tabs">
    <mat-tab label="Save a list of banknotes"> <app-banknotes-list-edit></app-banknotes-list-edit> </mat-tab>
    <mat-tab label="Increase quantity of a banknote"> <app-banknote-edit></app-banknote-edit> </mat-tab>
  </mat-tab-group>
</div>
